@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'HelmetCondensed';
    src: url('http://www.skoolbag.com.au/fonts/helmetcondensednormal-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.skoolbag.com.au/fonts/helmetcondensednormal-webfont.woff') format('woff'),
         url('http://www.skoolbag.com.au/fonts/helmetcondensednormal-webfont.ttf') format('truetype'),
         url('http://www.skoolbag.com.au/fonts/helmetcondensednormal-webfont.svg#helmetcondensednormal') format('svg');
}

body {
	font: 13px/1.6em "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
	color:#807a6d;
	background-color:#fff;
	text-align:center;
	margin:0 auto;
}

img { border:0px; }
div { text-align:left; }

h1 { font-size:30px; font-family: 'HelmetCondensed',"Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif; font-weight:normal; }
h2 { font-size:24px; font-family: 'HelmetCondensed',"Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif; font-weight:normal; }

.blue { color:#1096BC; }
.orange { color:#EE7F00; }


#bodywrapper { width:990px; text-align:center; margin:0 auto; background:#fff; padding:10px; }
#contentwrapper { padding:0px; }
#nav { float:right; background:#fff; height:28px; margin-right:5px; margin-top:-20px; }
.navitem { float:left; padding:3px 10px 0 10px; }
.navitem a { color:#1998BD; font-weight:normal; font-size:15px; text-decoration:none; letter-spacing:-1px; }
#footerwrapper { height:305px; background:#0B98BC; }
#footer { color:white; width:990px; margin:0 auto; }
#banner { padding-top:17px; }